PrestaSitemapBundle_index:
    pattern:  /%presta_sitemap.sitemap_file_prefix%.{_format}
    defaults: { _controller: PrestaSitemapBundle:Sitemap:index }
    requirements:
        _format: xml
        
        
PrestaSitemapBundle_section:
    pattern:  /%presta_sitemap.sitemap_file_prefix%.{name}.{_format}
    defaults: { _controller: PrestaSitemapBundle:Sitemap:section }
    requirements:
        _format: xml
